<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class AttributeValueTranslation extends Model
{
    protected $primaryKey = 'avt_id';


    public function attributeValue()
    {
        return $this->belongsTo('App\AttributeValue', 'atr_val_id', 'atr_val_id');
    }
}
